PMA2APA(1)

NAME
pma2apa - convert PubmedArticle XML to APA-format citation

SYNOPSIS
pma2apa [[-]xml|[-]apa] [[-]ascii]

DESCRIPTION
pma2apa reads one or more PubmedArticle XML documents from standard input and writes corresponding APA-format citation text to standard output.

OPTIONS

[-]xml
    Yield intermediate XML format.

[-]apa
    Fully format (default).

[-]ascii
    Strip off Unicode accents.

SEE ALSO
efetch(1), pma2pme(1), transmute(1), xfetch(1), xtract(1).